[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBGroupBox.Create

Create - constructor for TDBGroupBox: calls inherited Create then sets up datalinks and actions

## Declaration

Source position: dbctrls.pp line 883

`public constructor TDBGroupBox.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCustomGroupBox.Create |  | Create - constructor for TCustomGroupBox: calls inherited Create then initialises style and bounds

The latest version of this document can be found at lazarus-ccr.sourceforge.net.